16
COS 12.1 YOG4PAS2QL update

  1. Craig-English
    Froyo Oct 16, 2015


    #41
  2. PaulCW85
    Cupcake Oct 16, 2015


    #42
    deviantartjr and jhoff like this.
  3. eitng
    Froyo Oct 16, 2015

    eitng , Oct 16, 2015 :
    They patched that on a previous incremental, it stopped flagging as vulnerable from the last one.
     

    #43
    jhoff likes this.
  4. eitng
    Froyo Oct 16, 2015

    eitng , Oct 16, 2015 :
    I'll refresh before posting next time :)
     

    #44
    gaster likes this.
  5. Evokkimus
    KitKat Oct 16, 2015


    #45
  6. gaster
    Lollipop Moderator Oct 16, 2015

    gaster , Oct 16, 2015 :
    Yes cause i merged it pal ;)
     

    #46
    deviantartjr, jobber72 and PaulCW85 like this.
  7. Evokkimus
    KitKat Oct 16, 2015

    Evokkimus , Oct 16, 2015 :
    They just want to get over with the partnership so they can concentrate on making the Android os without google stuff.
     

    #47
    alexlam24 likes this.
  8. kiran.sampathnr
    Honeycomb Oct 16, 2015

    kiran.sampathnr , Oct 16, 2015 :
    I am still on the previous one (S1N0) and it days vulnerable on my phone...
     

    #48
  9. Evokkimus
    KitKat Oct 16, 2015

    Evokkimus , Oct 16, 2015 :
    That's all folks!
     

    #49
  10. Deactivated User
    Oct 16, 2015


    #50
  11. eitng
    Froyo Oct 16, 2015

    eitng , Oct 16, 2015 :
    Lookout says S1N0 not vulnerable.
     

    #51
  12. thebadatttitude
    Gingerbread Oct 16, 2015

  13. MarcinSzq
    Jelly Bean Oct 16, 2015

    MarcinSzq , Oct 16, 2015 :
    It's unable to download full zip, only Incremental.

    Somebody installed update from Incremental zip?
     

    #53
  14. basimc
    Gingerbread Oct 16, 2015

    Last edited: Oct 16, 2015

    #54
    marionb likes this.
  15. eitng
    Froyo Oct 16, 2015

    eitng , Oct 16, 2015 :
    I was trying incremental. Big red error when applying
     

    #55
    fadamo likes this.
  16. darkness_lordpozer
    Donut Oct 16, 2015


    #56
    emellott and fadamo like this.
  17. Peppins
    Cupcake Oct 16, 2015

    Peppins , Oct 16, 2015 :
    Yeah, lookout says not vulnerable but zimperium says vulnerable...
    Anyway the update fail...
     

    #57
  18. Deactivated User
    Oct 16, 2015


    #58
    basimc likes this.
  19. Ressy
    Donut Oct 16, 2015


    #59
    basimc likes this.
  20. Peppins
    Cupcake Oct 16, 2015


    #60
    deviantartjr likes this.